@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: url(https://themes.googleusercontent.com/static/fonts/oswald/v8/HqHm7BVC_nzzTui2lzQTDT8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src:url(https://themes.googleusercontent.com/static/fonts/oswald/v8/-g5pDUSRgvxvOl5u-a_WHw.woff) format('woff');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: url(https://themes.googleusercontent.com/static/fonts/oswald/v8/bH7276GfdCjMjApa_dkG6T8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}

/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body {
    background: url('../images/header-bg.jpg') 0 0 repeat-x #000;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 2em;
}

p {
    line-height: 1.7em;
}

#wrapper {
    width: 1256px;
    margin: 0 auto;
    background-image: url('../images/left-shadow.png'), url('../images/right-shadow.png');
    background-position: top left, top right;
    background-repeat: repeat-y;
}

#main {
    width: 1152px;
    margin: 0 auto;
    background: #fff;
 }

section {
    padding: 42px 90px 20px;
}


h1, h2, h3, h4, h5 {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-weight: 400;
    line-height: 1.35em;
    margin: 0;
 }

h1 {
    font-size: 46px;    
    text-shadow: 4px 1px 1px rgba(0,0,0, 1);    
}

h1 .light {
    font-size: 68%;
}

h2 {
    font-size: 53px;
}

h3 {
    font-size: 34px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 24px;
}

.inline-block {
    display: inline-block;
    vertical-align: top;
}

 header {
    background: url('../images/header.jpg') 0 0 no-repeat;
    padding: 0 460px 55px 90px;
    color: #fff;
 }

header h1 {
    line-height: 1.25em;
    font-size: 46px;
}

header h1 span.light {
    font-size: 32px;
    font-weight: 300;
}

header h1.gap span {
    font-size: 32px;
}

header h1.gap span > span {
    margin-left: 90px;
}

#section-1 img {
    margin-right: 20px;
}

#section-1 div.inline-block {
    width: 72%;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 30px;
    line-height: 1.4em;
}

#section-3 {
    background: #000;
    padding: 0;
}

.mistakes {
    background: url('../images/mistake-bg.jpg') 0 0 repeat-y;
    margin-bottom:1px;
    padding: 0 0 20px 90px;
}

.mistakes.first {
    padding-top: 40px;
    padding-left: 0;
}

.mistakes > img {
    margin-top: 120px;
    display: inline-block;
}

.mistake {
    display: inline-block;
    vertical-align: top;
    width: 65%;
    margin: 30px 0 0;
    color: #fff;    
}

.mistakes.first .mistake {
    padding-left: 90px;
    width: 58%;
}


.mistake h3 {
    text-transform: uppercase;
}

.bottom-line {
    background: #ff4e00;    
    border-radius: 8px;
    padding: 10px 15px;    
    color: #000;
    font-weight: 600;
}

.bottom-line strong {
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
}

#section-4 {
    padding: 42px 0 30px;
    background: url('../images/lt-grey-background.jpg') 0 0 repeat-y;
}

#section-4 h5 {
    margin: 1.2em 0;
}

#section-4 .exercises {
    padding: 15px 0 0 60px;
}

#section-4 .exercise {
    display: inline-block;
    vertical-align: top;
    width: 310px;
    margin-right: 40px;
}

#section-5 {
    background: url('../images/hormone-bg.jpg') 0 0 no-repeat #000;
    color: #fff;
}

#section-5 h2{
    margin-left: 350px;
    text-transform: uppercase;
    font-size: 44px;
    margin-bottom: 0.5em;
}

#section-5 .breakdown {
    padding: 30px 25px 10px;
    margin-bottom: 25px;
    background: #000;
    border-radius: 8px;
}

#section-5 .breakdown h3 {
    text-transform: uppercase;
}

#section-5 .breakdown > img {
    margin-bottom: 15px;
}

#section-6 {
    padding-top: 0;
    padding-left: 0
}

#section-6 h3 {
    font-size: 48px;
    margin: 0;
    padding: 36px 0;
    line-height: 1.4em;
}

#section-6 > div {
    margin-left: 90px;
}

#section-7 {
    background: url('../images/lt-grey-background.jpg') 0 0 repeat-y;
}

#section-8 {
    background: url('../images/aftergrowth-muscle-background.jpg') 0 0 no-repeat #000;
    color: #fff;
}

#section-8 > div {
    width: 530px;
}

#section-9 h3 {
    margin: 30px 0;
}

#section-9 ul {
    padding-left: 20px;
}

#section-9 li {
    list-style: none;
    background: url('../images/orange-check.png') 0 3px no-repeat;
    padding-left: 45px;
    margin: 20px 0;
}

#section-9 li:nth-child(odd) {
    font-weight: 700;
}

#section-10 {
    background: url('../images/testimonial-bg.jpg') 0 0 repeat-y;
    color: #fff;
}

#section-10 #arrow-left {
    margin: 50px 160px 30px 240px;
}

#section-10 #arrow-right {
    margin: 50px 0px 30px 160px;
}

#section-10 .testimonial {
    display: inline-block;
    vertical-align: top;
    width: 450px;
    margin: 0 15px;
    font-size: 15px;
}

#section-10 .testimonial p {
    margin: 14px 0;
}

#section-10 h5 {
    font-size: 22px;
    line-height: 1.8em;
}

#section-11 {
    background: url('../images/lt-grey-background.jpg') 0 0 repeat-y;
}

#section-12 .expert {
    position: relative;
    width: 760px;
    margin: 40px auto;
    padding: 30px 40px;
    border-radius: 8px;
}

#section-12 .expert img.pic {
    margin-top: 14px;
}

#section-12 .expert img.stamp {
    position: absolute;
    top: -40px;
    right: -30px;
}

#section-12 .expert > div {    
    display: inline-block;
    vertical-align: top;
    width: 530px;
    margin-left: 35px;
}

#section-12 .results {
    background: url('../images/duck-tape-postit.jpg') 0 0 no-repeat;
    width: 844px;
    height: 242px;
    margin: 0 auto;
    padding: 100px 0 0 90px;
}

#section-12 .results li {
    list-style: none;
    background: url('../images/x.png') 0 4px no-repeat;
    padding-left: 40px;
}

#section-12 .results li:nth-child(odd) {
    font-weight: 700;
}

#section-12 > ul li {
    list-style: none;
    background: url('../images/green-arrow.jpg') 0 4px no-repeat;
    padding-left: 40px;
    margin-bottom: 30px;
}

#section-12 > ul li:first-child {
    background: none;
}

#section-12 > ul li:nth-child(odd) {
    font-weight: 700;
}

#section-13 h2 {
    font-size: 42px;
}

#section-13 h3 {
    margin: 26px 0;
    color: #fa0001;
}

#section-13 #promo-block {
    display: none;
}

#section-13 .countdown {
    width: 120px;
    margin: 20px auto;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 48px;
}

#section-13 #full-price {
    display: none;
}

#section-14 {
    background: url('../images/mistake-bg.jpg') 0 0 repeat-y;
    color:#fff;
}

#section-15 .ocarousel {
  width: 899px;
  height:222px;
  margin: 0 auto; 
  position: relative; 
  left: 0px;
  background: #fff
}

#section-15 .ocarousel .ocarousel_window {
  height: 222px;
  display: inline-block; 
}

#section-15 .ocarousel .testimonial {
  height: 225px;
  width: 310px;
  padding: 0 1px; 
  text-shadow: 3px 3px #000000;
}

#section-15 .ocarousel .testimonial p, .ocarousel .disclaimer {
  font-family: 'Oswald', Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 15px;
  color: #fff;
    text-shadow: 3px 3px #000000;
}

#section-15 .ocarousel .left-arrow, .ocarousel .right-arrow {
  margin-top: 110px;
  position: absolute;
}

#section-15 .ocarousel .left-arrow {
  left: -60px;
  top: 0;
}

#section-15 .ocarousel .right-arrow {
  right: -60px;
  top:0;
}

#section-16 {
    background: #000;
    color: #5e5e5e;
}

.resp, img.resp, .mistakes.second > img.resp, 
.resp.aligncenter{
    display: none;
}

/* ==========================================================================
   Additional helper classes
   ========================================================================== */
.aligncenter {
    text-align: center;
}

img.aligncenter, iframe.aligncenter {
    display: block;
    margin: 0 auto;
}

.left {
    float: left;
}

.right {
    float: right;
}

img.left {
    margin-right: 25px;
}

img.right {
    margin-left: 25px;
}

.light {
    font-weight: 300;
 }

 strong {
    font-weight: 700;
 }

.ucase {
    text-transform: uppercase;
}

 .green {
    color:#2aff00
 }

 .orange {
    color: #ff4e00;
 }

 .black {
    color: #000;
 }

 .grey-background {
    background: #f2f1f1;
 }


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 35em) {

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}